import React from 'react';
export default function Vr180Create2dFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M420-80v-460h460v460zm89-104h283l-89-117-72 97-57-71zm-149-58q-119-23-199.5-114T80-568q0-130 91-221t221-91q121 0 211 80t111 200H360z" })));
}
